avatar

karume/openstack

Install, configure, and manage a full installation of OpenStack Juno with MidoNet
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • RedHat,
    • Ubuntu,
    • Fedora

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

6,039
Latest version: 2,386